package com.uas.module.home.ui;

import android.os.Bundle;
import android.view.View;
import android.widget.TextView;

import com.alibaba.android.arouter.facade.annotation.Route;
import com.uas.module.common.base.activity.BaseToolBarActivity;
import com.uas.module.common.utils.Helper.LoginHelper;
import com.uas.module.home.R;

@Route(path = "/home/setting")
public class SettingActivity extends BaseToolBarActivity {

    TextView exit_btn;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_setting);
        setTitle(getString(R.string.user_setting));
        initView();
    }


    private void initView() {
        exit_btn=findViewById(R.id.exit_btn);
        
        exit_btn.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {


                LoginHelper.broadcastLogout(mContext);
                finish();
              }
        });
    }
}
